
#stacks_in_p79_n1_page13 {
	background-color: rgba(64, 128, 0, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_80_page13 {
	font-size: 90%;
}

#stacks_in_p78_n1_page13 {
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_p78_n2_page13 {
	font-size: 90%;
}

#stacks_in_3_page13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}

#stacks_in_57_page13 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_51_page13 {
	margin: 10px 10px 10px 10px;
}

#stacks_in_7_page13 {
	margin: 40px 0px 40px 0px;
}

#stacks_in_9_page13 {
	background-color: rgba(230, 230, 230, 1.00);
	margin: 20px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_11_page13 {
	background-color: rgba(230, 230, 230, 1.00);
	margin: 0px 0px 20px 0px;
	padding:  20px;
}

#stacks_in_13_page13 {
	padding:  20px;
}

#stacks_in_24_page13 {
	margin: 40px 0px 40px 0px;
}
#stacks_in_30_page13>.s3_row {
	margin: 0 -10px;
}

#stacks_in_30_page13>.s3_row>.s3_column_left {
	width: 60.78%;
}

#stacks_in_30_page13>.s3_row>.s3_column_right {
	width: 39.220001%;
}




#stacks_in_30_page13>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_30_page13>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_30_page13>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_30_page13 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_33_page13 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  20px;
}

#stacks_in_39_page13 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_43_page13 {
	background-color: rgba(0, 0, 0, 1.00);
	padding:  10px;
}

#stacks_in_55_page13 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_45_page13 {
	margin: 40px 0px 40px 0px;
}

#stacks_in_35_page13 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_p2_n1_page13 {
	margin: 40px 0px 0px 0px;
}
